Jump to content

Release 2.6.9 is now available


Michel Kohanim

Recommended Posts

Release 2.6.9 beta is now available and may be downloaded immediately.

 

For fixes and enhancements, please peruse our beta forum at http://forum.universal-devices.com/viewtopic.php?t=930. You may also post your comments/questions and issues relating to 2.6.9 to this forum.

 

IMPORTANT

This release provides i2 support which, although tested thoroughly, but still constitutes an extremely major change to the code base. This in combination with unreliable i2 packet handling by some INSTEON devices (such as KPL Relays) may contribute to intermittent problems. As such, if you have a stable environment and do not need the i2 functionality, please do not install this release.

 

Bugs

- SWL V35 ... On level and ramp rate are not adjustable

- Status goes back to 1% when the device is turned on locally. This may impact some of status based programs

 

IMPORTANT

1. For those upgrading from release 2.6

--->Please note that releases 2.6.1 and above will use default HTTP/HTTPS ports of 80/443 respectively. As such, before upgrading Disable Internet Access

--->You will have to upgrade to release 2.6.5 ( http://forum.universal-devices.com/viewtopic.php?t=1409 ) before upgrading to release 2.6.9

--->If you are upgrading from 2.6.1, please make sure you export all your programs and store them in a safe place

 

2. If you have used bookmarks, please update them accordingly. If you have problems finding ISY, try http://www.universal-devices.com/99i

 

3. As always, please take a backup of your ISY

 

Due to massive [plumbing] changes in this release, please do be kind enough to thoroughly test i2 related issues such as not receiving status feedback from i2 devices.

 

INSTRUCTIONS

- Userid = isy

- Password = autoupdate

- For ISY-26, download the update from http://www.universal-devices.com/update ... nsteon.zip do not unzip

- For ISY-99i Series, download the update from http://www.universal-devices.com/update ... nsteon.zip do not unzip

- Login to Admin Console

- Choose Help->Manually Upgrade My Lighting and choose the file you downloaded in the previous step

- Important: After upgrading, please close Admin Console, close all web browser processes, clear your Java cache, and reopen Admin Console. If there are any web browser processes running, the Java cache will not be cleared.

Link to comment
Share on other sites

Let me be the first to say: Upgraded and running fine (so far)!

 

Thanks for all your support and service. I have never had such great support from a company as you guys give here. Keep up the great work!

 

Thanks.

 

Eric

Link to comment
Share on other sites

Getting errors trying to upgrade. It fails immediately on multiple computers with the error "Upgrade Failed: Invalid or Incompatible upgrade file"

 

Any ideas?

 

Cheers!

 

I should mention that I tried plugging the ISY 99i directly into my laptop's ethernet port with the same result.

 

Cheers!

Link to comment
Share on other sites

Getting errors trying to upgrade. It fails immediately on multiple computers with the error "Upgrade Failed: Invalid or Incompatible upgrade file"

 

Any ideas?

 

Cheers!

 

I should mention that I tried plugging the ISY 99i directly into my laptop's ethernet port with the same result.

 

Cheers!

 

Never mind. My bad! Kept downloading the version for the old ISY. Downloaded the 99i version and all went well.

 

Oops.

 

Cheers!

Link to comment
Share on other sites

I am having a serious problem with this new version.

The problem affects ONLY dimmers with V35 firmware.

They will not accept ramp rate or on level settings from the Admin Console.

For instance, if I try to set on level to 100% on one of those switches, the administration console may still show 5%.

 

I will backlevel to 2.6.8 for now.

 

Jim H.

Link to comment
Share on other sites

Hi Jim,

 

I verified the problem and it shall be fixed immediately. In the meantime, querying the switch reports back the right value. The ramp rate, though, does not take.

 

With kind regards,

Michel

I am having a serious problem with this new version.

The problem affects ONLY dimmers with V35 firmware.

They will not accept ramp rate or on level settings from the Admin Console.

For instance, if I try to set on level to 100% on one of those switches, the administration console may still show 5%.

 

I will backlevel to 2.6.8 for now.

 

Jim H.

Link to comment
Share on other sites

Hi Jim,

 

I verified the problem and it shall be fixed immediately. In the meantime, querying the switch reports back the right value. The ramp rate, though, does not take.

 

With kind regards,

Michel

 

Very good Michel.

I am back on 2.6.8 already. Will you just be refreshing 2.6.9? Or will there be a new version number? How will I know when it's safe to re-download?

 

Jim H.

Link to comment
Share on other sites

Hi Jim,

 

It will be in a new version. If the nature of the bugs are as the ones you found, we should have the final release before Christmas.

 

With kind regards,

Michel

Hi Jim,

 

I verified the problem and it shall be fixed immediately. In the meantime, querying the switch reports back the right value. The ramp rate, though, does not take.

 

With kind regards,

Michel

 

Very good Michel.

I am back on 2.6.8 already. Will you just be refreshing 2.6.9? Or will there be a new version number? How will I know when it's safe to re-download?

 

Jim H.

Link to comment
Share on other sites

I just updated to 2.6.9 and had to downgrade back to 2.6.8.

 

After upgrading the Help->About box still said 2.6.8. I performed the upgrade 4 times and downloaded the version 3 times. All 4 attempts were successful. So I think the version number didn't get updated. This is for the ISY-26

 

After upgrading, my motion sensor shows up as an unknown device like reported elsewhere. This is why I'm pretty sure that I really did have 2.6.9 even though it reported itself as 2.6.8.

 

After going back to 2.6.8 the motion sensor is correctly identified.

Link to comment
Share on other sites

bpwwer,

 

Thanks so very much for letting me know.

 

I just verified and the download shows the correct version. Perhaps the upgrade fails?

 

With kind regards,

Michel

 

I just updated to 2.6.9 and had to downgrade back to 2.6.8.

 

After upgrading the Help->About box still said 2.6.8. I performed the upgrade 4 times and downloaded the version 3 times. All 4 attempts were successful. So I think the version number didn't get updated. This is for the ISY-26

 

After upgrading, my motion sensor shows up as an unknown device like reported elsewhere. This is why I'm pretty sure that I really did have 2.6.9 even though it reported itself as 2.6.8.

 

After going back to 2.6.8 the motion sensor is correctly identified.

Link to comment
Share on other sites

If it's failing, it's not displaying any error messages. The upgrade seemed to go flawlessly, just like every other upgrade I've done. After the upgrade, everything was working fine except the motion sensor and the the version number.

 

I too first thought the upgrade didn't actually happen or that I had the wrong version. At least until I noticed the motion sensor wasn't working. That's why I tried so many times.

 

edit: Just saw that 2.6.10 was released so I'll give that a try later. Thanks for such a quick response (to the posts and the release!)

 

bpwwer,

 

Thanks so very much for letting me know.

 

I just verified and the download shows the correct version. Perhaps the upgrade fails?

 

With kind regards,

Michel

 

I just updated to 2.6.9 and had to downgrade back to 2.6.8.

 

After upgrading the Help->About box still said 2.6.8. I performed the upgrade 4 times and downloaded the version 3 times. All 4 attempts were successful. So I think the version number didn't get updated. This is for the ISY-26

 

After upgrading, my motion sensor shows up as an unknown device like reported elsewhere. This is why I'm pretty sure that I really did have 2.6.9 even though it reported itself as 2.6.8.

 

After going back to 2.6.8 the motion sensor is correctly identified.

Link to comment
Share on other sites

Hello Bob,

 

Would you be kind enough to try 2.6.10 and let me know the outcome?

 

Thanks and with kind regards,

Michel

 

If it's failing, it's not displaying any error messages. The upgrade seemed to go flawlessly, just like every other upgrade I've done. After the upgrade, everything was working fine except the motion sensor and the the version number.

 

I too first thought the upgrade didn't actually happen or that I had the wrong version. At least until I noticed the motion sensor wasn't working. That's why I tried so many times.

 

edit: Just saw that 2.6.10 was released so I'll give that a try later. Thanks for such a quick response (to the posts and the release!)

 

bpwwer,

 

Thanks so very much for letting me know.

 

I just verified and the download shows the correct version. Perhaps the upgrade fails?

 

With kind regards,

Michel

 

I just updated to 2.6.9 and had to downgrade back to 2.6.8.

 

After upgrading the Help->About box still said 2.6.8. I performed the upgrade 4 times and downloaded the version 3 times. All 4 attempts were successful. So I think the version number didn't get updated. This is for the ISY-26

 

After upgrading, my motion sensor shows up as an unknown device like reported elsewhere. This is why I'm pretty sure that I really did have 2.6.9 even though it reported itself as 2.6.8.

 

After going back to 2.6.8 the motion sensor is correctly identified.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.


×
×
  • Create New...